Subject: Re: Salary Slip
From: Saurabh Dadu <[email-masked]>
To: Sam Alsrore <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Swati Shukla <[email-masked]>
Date: Wed, 19 Jul 2017 04:25:32 +0000

Hi Sam

I would need to double check - can you please remind me what visa do you have?

Sent from my iPhone

On 17-Jul-2017, at 1:14 PM, Sam Alsrore <[email-masked]<mailto:[email-masked]>> wrote:

Dear Saurabh,

Respected CC's

With reference to the above mentioned email, HR informed me that I would not be getting a Salary Slip, due to being an intern.
My contract states that I am a full-time employee, and I have a salary not Stipend.

Kindly do the needful.

Best,

Alsroré, Sam